.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.973000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.831543;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.433914,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.433914,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.433914,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-5.440000px;}
.ls5{letter-spacing:-4.160000px;}
.ls2{letter-spacing:-4.116000px;}
.lsa{letter-spacing:-1.248000px;}
.ls7{letter-spacing:-0.480000px;}
.ls8{letter-spacing:-0.440000px;}
.ls6{letter-spacing:-0.280000px;}
.ls4{letter-spacing:-0.040000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.034000px;}
.ls1{letter-spacing:2.607693px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-5.408000px;}
._1{margin-left:-3.552000px;}
._0{margin-left:-2.126800px;}
._2{margin-left:-1.121200px;}
._3{width:1.000000px;}
._8{width:2.126800px;}
._5{width:3.696000px;}
._7{width:13.440000px;}
._4{width:19.992000px;}
.fc7{color:rgb(145,143,143);}
.fc6{color:rgb(34,31,31);}
.fc4{color:rgb(1,1,1);}
.fc0{color:rgb(209,211,212);}
.fc5{color:rgb(255,255,255);}
.fc1{color:rgb(51,42,134);}
.fc2{color:rgb(0,83,142);}
.fc3{color:rgb(35,31,32);}
.fs7{font-size:22.000000px;}
.fs8{font-size:23.200000px;}
.fs1{font-size:24.000000px;}
.fs0{font-size:32.000000px;}
.fs6{font-size:34.000000px;}
.fs5{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs2{font-size:40.745200px;}
.fs9{font-size:48.000000px;}
.fsa{font-size:64.000000px;}
.fs3{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:17.573529px;}
.y45{bottom:43.348039px;}
.y47{bottom:43.871340px;}
.y44{bottom:60.921569px;}
.y2{bottom:102.904340px;}
.y19{bottom:169.317285px;}
.y18{bottom:185.250618px;}
.y17{bottom:201.183952px;}
.y1d{bottom:201.933912px;}
.y16{bottom:217.117285px;}
.y15{bottom:233.050618px;}
.y1e{bottom:241.484975px;}
.y1c{bottom:241.860346px;}
.y14{bottom:248.983952px;}
.y13{bottom:264.917285px;}
.y12{bottom:280.850618px;}
.y11{bottom:296.783952px;}
.y21{bottom:308.592895px;}
.y10{bottom:312.717285px;}
.yf{bottom:328.650618px;}
.y1b{bottom:332.961991px;}
.y20{bottom:334.083885px;}
.ye{bottom:344.583952px;}
.y1f{bottom:356.017993px;}
.yd{bottom:360.517285px;}
.yc{bottom:376.450618px;}
.y1a{bottom:387.134856px;}
.yb{bottom:392.383952px;}
.ya{bottom:409.254227px;}
.y3c{bottom:447.563584px;}
.y3b{bottom:466.308682px;}
.y2f{bottom:467.995897px;}
.y3a{bottom:485.053780px;}
.y2e{bottom:486.740995px;}
.y39{bottom:503.798878px;}
.y2d{bottom:505.486093px;}
.y38{bottom:522.543976px;}
.y2c{bottom:524.231192px;}
.y37{bottom:541.289075px;}
.y2b{bottom:542.976290px;}
.y36{bottom:561.596264px;}
.y2a{bottom:561.721388px;}
.y35{bottom:580.341362px;}
.y28{bottom:580.466486px;}
.y29{bottom:585.527975px;}
.y33{bottom:597.524525px;}
.y27{bottom:599.211584px;}
.y34{bottom:602.773621px;}
.y32{bottom:616.269623px;}
.y25{bottom:617.956682px;}
.y26{bottom:623.018171px;}
.y31{bottom:635.014721px;}
.y23{bottom:636.702405px;}
.y24{bottom:641.763269px;}
.y30{bottom:653.759819px;}
.y22{bottom:655.260052px;}
.y3d{bottom:687.975403px;}
.y43{bottom:733.659081px;}
.y42{bottom:734.046480px;}
.y41{bottom:758.127682px;}
.y40{bottom:758.515081px;}
.y3e{bottom:762.389068px;}
.y3f{bottom:787.332545px;}
.y9{bottom:867.392546px;}
.y8{bottom:900.196468px;}
.y7{bottom:933.000390px;}
.y6{bottom:965.804311px;}
.y5{bottom:998.608233px;}
.y3{bottom:1091.058431px;}
.y46{bottom:1127.058236px;}
.y4{bottom:1149.456754px;}
.h8{height:16.016602px;}
.ha{height:16.108594px;}
.hf{height:22.281250px;}
.h2{height:22.880000px;}
.hc{height:23.584000px;}
.h7{height:23.607422px;}
.h6{height:25.956000px;}
.h9{height:27.773437px;}
.h3{height:28.929092px;}
.h5{height:29.480000px;}
.hb{height:34.608000px;}
.he{height:47.168000px;}
.h4{height:61.908000px;}
.hd{height:1105.960784px;}
.h1{height:1209.058824px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1f{left:56.235294px;}
.x3{left:90.853741px;}
.x2{left:103.368125px;}
.xa{left:111.538488px;}
.x21{left:133.034898px;}
.x20{left:156.370983px;}
.x1{left:166.454440px;}
.x8{left:275.558096px;}
.x1a{left:305.497298px;}
.x9{left:370.220997px;}
.x18{left:373.370486px;}
.xb{left:439.765311px;}
.xd{left:445.009877px;}
.x19{left:454.505363px;}
.xc{left:469.194959px;}
.x5{left:512.684055px;}
.xe{left:515.802146px;}
.x6{left:530.489555px;}
.x1c{left:540.072830px;}
.x1d{left:541.272516px;}
.x7{left:556.912333px;}
.x1b{left:598.345092px;}
.x4{left:629.725792px;}
.x10{left:655.639796px;}
.x16{left:673.073362px;}
.x1e{left:702.955235px;}
.x11{left:712.438068px;}
.x12{left:716.936735px;}
.x15{left:773.921990px;}
.x17{left:785.543950px;}
.x22{left:797.447712px;}
.x13{left:821.909597px;}
.x14{left:826.408264px;}
.xf{left:833.905991px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-4.643347pt;}
.ls5{letter-spacing:-3.550795pt;}
.ls2{letter-spacing:-3.513238pt;}
.lsa{letter-spacing:-1.065238pt;}
.ls7{letter-spacing:-0.409707pt;}
.ls8{letter-spacing:-0.375565pt;}
.ls6{letter-spacing:-0.238996pt;}
.ls4{letter-spacing:-0.034142pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.029021pt;}
.ls1{letter-spacing:2.225813pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-4.616033pt;}
._1{margin-left:-3.031833pt;}
._0{margin-left:-1.815344pt;}
._2{margin-left:-0.957008pt;}
._3{width:0.853556pt;}
._8{width:1.815344pt;}
._5{width:3.154745pt;}
._7{width:11.471799pt;}
._4{width:17.064301pt;}
.fs7{font-size:18.778243pt;}
.fs8{font-size:19.802510pt;}
.fs1{font-size:20.485356pt;}
.fs0{font-size:27.313808pt;}
.fs6{font-size:29.020921pt;}
.fs5{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs2{font-size:34.778330pt;}
.fs9{font-size:40.970711pt;}
.fsa{font-size:54.627615pt;}
.fs3{font-size:71.698745pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:15.000000pt;}
.y45{bottom:37.000000pt;}
.y47{bottom:37.446667pt;}
.y44{bottom:52.000000pt;}
.y2{bottom:87.834667pt;}
.y19{bottom:144.521867pt;}
.y18{bottom:158.121867pt;}
.y17{bottom:171.721867pt;}
.y1d{bottom:172.362000pt;}
.y16{bottom:185.321867pt;}
.y15{bottom:198.921867pt;}
.y1e{bottom:206.121067pt;}
.y1c{bottom:206.441467pt;}
.y14{bottom:212.521867pt;}
.y13{bottom:226.121867pt;}
.y12{bottom:239.721867pt;}
.y11{bottom:253.321867pt;}
.y21{bottom:263.401467pt;}
.y10{bottom:266.921867pt;}
.yf{bottom:280.521867pt;}
.y1b{bottom:284.201867pt;}
.y20{bottom:285.159467pt;}
.ye{bottom:294.121867pt;}
.y1f{bottom:303.881467pt;}
.yd{bottom:307.721867pt;}
.yc{bottom:321.321867pt;}
.y1a{bottom:330.441467pt;}
.yb{bottom:334.921867pt;}
.ya{bottom:349.321600pt;}
.y3c{bottom:382.020800pt;}
.y3b{bottom:398.020800pt;}
.y2f{bottom:399.460933pt;}
.y3a{bottom:414.020800pt;}
.y2e{bottom:415.460933pt;}
.y39{bottom:430.020800pt;}
.y2d{bottom:431.460933pt;}
.y38{bottom:446.020800pt;}
.y2c{bottom:447.460933pt;}
.y37{bottom:462.020800pt;}
.y2b{bottom:463.460933pt;}
.y36{bottom:479.354133pt;}
.y2a{bottom:479.460933pt;}
.y35{bottom:495.354133pt;}
.y28{bottom:495.460933pt;}
.y29{bottom:499.781200pt;}
.y33{bottom:510.020933pt;}
.y27{bottom:511.460933pt;}
.y34{bottom:514.501333pt;}
.y32{bottom:526.020933pt;}
.y25{bottom:527.460933pt;}
.y26{bottom:531.781200pt;}
.y31{bottom:542.020933pt;}
.y23{bottom:543.461467pt;}
.y24{bottom:547.781200pt;}
.y30{bottom:558.020933pt;}
.y22{bottom:559.301467pt;}
.y3d{bottom:587.225867pt;}
.y43{bottom:626.219467pt;}
.y42{bottom:626.550133pt;}
.y41{bottom:647.104800pt;}
.y40{bottom:647.435467pt;}
.y3e{bottom:650.742133pt;}
.y3f{bottom:672.032800pt;}
.y9{bottom:740.368533pt;}
.y8{bottom:768.368533pt;}
.y7{bottom:796.368533pt;}
.y6{bottom:824.368533pt;}
.y5{bottom:852.368533pt;}
.y3{bottom:931.280000pt;}
.y46{bottom:962.007867pt;}
.y4{bottom:981.126267pt;}
.h8{height:13.671074pt;}
.ha{height:13.749595pt;}
.hf{height:19.018305pt;}
.h2{height:19.529372pt;}
.hc{height:20.130276pt;}
.h7{height:20.150268pt;}
.h6{height:22.154912pt;}
.h9{height:23.706198pt;}
.h3{height:24.692614pt;}
.h5{height:25.162845pt;}
.hb{height:29.539883pt;}
.he{height:40.260552pt;}
.h4{height:52.841975pt;}
.hd{height:944.000000pt;}
.h1{height:1032.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1f{left:48.000000pt;}
.x3{left:77.548800pt;}
.x2{left:88.230533pt;}
.xa{left:95.204400pt;}
.x21{left:113.552800pt;}
.x20{left:133.471467pt;}
.x1{left:142.078267pt;}
.x8{left:235.204400pt;}
.x1a{left:260.759200pt;}
.x9{left:316.004533pt;}
.x18{left:318.692800pt;}
.xb{left:375.364533pt;}
.xd{left:379.841067pt;}
.x19{left:387.946000pt;}
.xc{left:400.484400pt;}
.x5{left:437.604800pt;}
.xe{left:440.266267pt;}
.x6{left:452.802800pt;}
.x1c{left:460.982667pt;}
.x1d{left:462.006667pt;}
.x7{left:475.356133pt;}
.x1b{left:510.721333pt;}
.x4{left:537.506533pt;}
.x10{left:559.625600pt;}
.x16{left:574.506133pt;}
.x1e{left:600.012000pt;}
.x11{left:608.106133pt;}
.x12{left:611.946000pt;}
.x15{left:660.586133pt;}
.x17{left:670.506133pt;}
.x22{left:680.666667pt;}
.x13{left:701.546267pt;}
.x14{left:705.386133pt;}
.xf{left:711.785867pt;}
}
